/* general */
header:after, .main:after, #Root:after, .search-bar:after, header .inner:after {height:0;content:".";display:block;clear:both;visibility:hidden;}
body {margin:0; background:#f7f7f7; color:#777; min-width:240px;-webkit-text-size-adjust:none; font-family:Arial, Helvetica, sans-serif;}
.ie7 body, .ie8 body {min-width:960px;}
.container {max-width:960px; margin:0 auto;background:#ffffff}
.clear {clear:both; height:0;}

/* buttons - default */
.button {
	display:inline-block; padding:8px 20px; white-space: nowrap; text-decoration:none;
	color:#333; font:bold 13px arial; font-family: "Trebuchet MS",helvetica,arial,sans-serif;
	text-shadow:1px 1px 0 #ddd;
	-webkit-border-radius:4px; 
	-moz-border-radius:4px; 
	border:1px solid #bbb; 
	border-radius:4px;
	-moz-box-shadow:inset 0 1px 0 0 #ffffff; 
	-webkit-box-shadow:inset 0 1px 0 0 #ffffff; 
	box-shadow:inset 0 1px 0 0 #ffffff;
	background:#f5f5f5;
	background:-moz-linear-gradient(top, #ffffff 0%, #c1c0c0 68%, #c1c0c0);	
	background:-webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.68, #c1c0c0), to(#c1c0c0));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c1c0c0');	
}
.button:hover {background:#e0e0e0; 
	color:#000;text-shadow:none;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#eeeeee');	
}

/* buttons - customised */
.button:active {color:#D51D35;}
.button span {margin-left:.5em;}
header .button {width:100px;}
.column .button {width:100%; padding:8px 0;}
.blog-sidebar .button {width: 220px;}
.button.purple {color:#78257b;}
.button.purple:hover {color:#333;}
.button.left { text-align: left; }
.button.centre { text-align: center; }
.button.right { text-align: right; }
.help .top .button {padding:12px 30px;font-size:16px;margin:15px 0;}
.button span {line-height:18px;background:transparent url(../images/arrow-black.png) no-repeat top left; width:5px; }
.button span strong {visibility:hidden;}
.button.purple span {background:transparent url(../images/arrow-purple.png) no-repeat top left; width:5px;}
.button.purple:hover span {background-image:url(../images/arrow-black.png)}
.help .button span {background-position:0 3px;}

/* header */
.header .button {padding: 8px 40px;}
.header {height:190px; position:relative; padding-bottom: 12px; background: url(../images/header-border-bottom.png) no-repeat 0 101%; }
.header .brand {margin:0; padding:0;}
.header .brand a {text-indent:-99999px; position:absolute; top:24px; left:56px; width:129px; height:138px; background:url(../images/brand.jpg) no-repeat;} 
.header .brand a:active {margin-top:-1px;}
.header .tagline {position:absolute; top:47px; left:273px; width:374px; height:54px; background:url(../images/tagline.jpg) no-repeat; text-indent:-99999px;}
.header .nav-open-button {display:none;}
.header .button {position:absolute; bottom:18px; right:500px; z-index: 101; }
.header figure { position: absolute; top: 0; right: 0; }
.header p {margin:0;}

/* navigation menu - 3 items */
.header .primary {position:absolute; bottom:10px; right:0px; height:32px; padding:0 78px; margin:0; background:url(../images/primary3.jpg) no-repeat top right;}
.header .primary ul {margin:0; padding:0;}
.header .primary li {white-space:nowrap; display:inline; }
.header .primary li a {text-align:center; color:#fff; font-size:14px; font-weight:bold; float:left; width:108px; height:32px; line-height:32px;}
.header .primary li a:hover, .header .primary li.current a {background:url(../images/current.png) repeat-x; text-shadow:1px 1px #000;color:#fff;}  

/* navigation menu - 4 items */
.header .primary4 {padding:0 66px; background-image:url(../images/primary4.jpg);} 
.header .primary4 li a {width: 87px;}

/* hero panel */
.heropanel * {color:#fff; padding:0}
.heropanel {height:240px; background:#1f1f1f url(../images/heropanel-bg.jpg) repeat-x top left; }
.heropanel .copy {float:left; width:480px; }
.heropanel h2 {margin:30px; margin-bottom:0; font-size:24px; font-weight:normal;}
.heropanel h3 {margin:15px 30px; font-size: 16px; line-height:1.7em; font-weight:normal;}
.heropanel p {margin:0 30px; font-size:11px;} 
.heropanel h3, .heropanel p {color:#a7a7a7;}

/* heropanel slideshow */
.heropanel #slides {width:480px; float:left; height:240px; position:relative; z-index:100;}
.heropanel .slides-container {width:480px; overflow:hidden; position:relative; display:none; z-index:100;}
.heropanel .slide {width:480px; height:240px; display:block; z-index:100;}
.heropanel .caption {position: absolute; bottom:0; left:0; width:480px; z-index:101;}
.heropanel .caption span {display:block; padding:8px; font-size:90%; border:1px solid #444;}
.heropanel .caption.Top {top:0;}
.heropanel .caption.Bottom {bottom:0;}
.heropanel .caption.Hide {display:none;}
.heropanel .prev, .heropanel .next {position:absolute; top:76px; width:48px; height:62px; background:url(../images/heropanel-controls.png) no-repeat 0 0; text-indent:-99999px; z-index:101;}
.heropanel .prev {left:0; background-position:0 0;}
.heropanel .next {right:0; background-position:-48px 0;}
.heropanel .prev:hover {background-position:0 -62px;}
.heropanel .next:hover {background-position:-48px -62px;}

/* features page */
.features #features {width:960px; position:relative; z-index:100;}
.features .slides-container, .features .slides-container-subset {width:960px; overflow:hidden; position:relative; display:none; z-index:100;}
.features .slide, .features .slide2 {width:960px; height:600px; display:block; z-index:100; }
.features .caption {top:0; left:0; width:960px; z-index:101; margin:0; line-height: 60px; font-size: 18px; color:#fff;}
.features .caption span {display:block; padding:0 30px; border:1px solid #444;}
.features .caption.Top {top:0;}
.features .caption.Bottom {bottom:0;}
.features .caption.Hide {display:none;}
.features .prev, .features .next {position:absolute; width:48px; height:62px; background:url(../images/heropanel-controls.png) no-repeat 0 0; top:269px; text-indent:-99999px; z-index:101;}
.features .prev {left:0; background-position:0 0;}
.features .next {right:0; background-position:-48px 0;}
.features .prev:hover {background-position:0 -62px;}
.features .next:hover {background-position:-48px -62px;}
.features .pagination {display:block;height:70px;}
.features .pagination ul {margin:0; padding:0;}
.features .pagination li {display:inline;}
.features .pagination a {float:left; width:160px; height:70px; text-align:center; display:block; background:url(../images/features-pagination.jpg) no-repeat 0 0; color:#fff;}
.features .pagination a:hover {background-position:-160px 0;color:#e3e3e3;}
.features .pagination li.current a {background-position:-320px 0;}
.features .pagination a span {padding:15px 10px; display:block;}
.features-footer {margin:30px 0; clear:both;}
.features-footer .column {width:50%; float:left;}
.features-footer .column a.button {width:300px}
.features-footer .column {text-align:left;}
.features-footer .pad.left {padding:0 30px 0 0; text-align:right;} 
.features-footer .pad.right {padding:0 0 0 30px; text-align:left;} 

/* help page */
.help .help-block {float: left;	width: 275px; margin: 0 25px 25px 0;}
.help ul li {padding-bottom: 20px;}
.help section {border-bottom: #DDD solid 2px;margin-bottom: 30px;}
.help section.bottom {border-bottom: none;}

/* gradient backgrounds */
.heropanel .caption, .features, .features-nav, .features .caption, .features .pagination {
	background:-webkit-gradient(linear, left top, right bottom, color-stop(0.05, #3c3c3c), color-stop(1, #020202));
	background:-moz-linear-gradient(right bottom, #3c3c3c 5%, #020202 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#020202');
	background-color:#3c3c3c;
}

/* caption gradients */
.heropanel .caption, .features .caption {
	background:-webkit-gradient( linear, left top, right bottom, color-stop(0.05, #3c3c3c), color-stop(1, #020202));
	background:-moz-linear-gradient(right bottom, #3c3c3c 5%, #020202 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c3c3c', endColorstr='#020202');
	background-color:#3c3c3c;
}

/* page content */
.content {margin:30px;}
.content hr {margin:30px 0;}

/* homepage columns */
.columns {margin:30px 0 15px;}
.column {float:left; width:310px;}
.column .inner {margin-left:30px; border-bottom:1px solid #ccc; min-height:190px;}
.column .sharethis {margin:15px 0 0 30px; float: right;}
.column .sharethis div {float: left;}
.column .sharethis div.heading {font-family: Arial,Helvetica,sans-serif; font-size: 13px; font-weight: 700; color: #777777; line-height: 30px; margin-right: 10px;}

/* footer */
.footer {clear:both; background:#f7f7f7; display:block;}
.footer .inner {padding:15px 30px; font-size:85%;}
.footer .left {float:left; margin-left:0;}
.footer p {}
.footer p.copyright {text-align:right;} 
.footer p.disclaimer {margin-top:15px; padding-top:15px;border-top:1px solid #e0e0e0; color: #999;}
.footer span {margin:0 .5em; color:#777;}
.footer a {color:#777;}
.footer a:hover {color:#D51D35;}

/* sign up */
table#sign-up {border:none; background:#fff; margin:30px 0;}
table#sign-up td {background:#fff; margin:0 30px 0; padding:0 0 15px 0; border:none; vertical-align:center;}
table#sign-up td a {font-size:20px; line-height:44px; color:#777; } 
table#sign-up td a:hover {color:#D51D35;;}
table#sign-up td img {border:none; margin-right:.5em; vertical-align:top;}

/* blog */
#BlogContent a {color:#777; text-decoration:underline;}
#BlogContent a:hover {color:#D51D35; text-decoration:none;}
#BlogContent .postTitle a {color:#333; text-decoration:none;}
#BlogContent .postTitle a:hover {color:#D51D35;}
.blogSummary {border-bottom: #CCC solid 2px; padding-bottom: 20px;}
.blog-content {float: left;	width: 640px; margin-bottom: 30px;}
.blog-sidebar {float: left; width: 260px; border-bottom: #CCC solid 2px; padding-bottom: 20px; margin: 30px 30px 0;}
